/*内容*/
.content {
    background-color: White;
    padding: 0px 10px 0 10px;
    margin: 0;
    height: auto;
    min-height: 350px
}

/*事项列表*/
.sltitems {
    width: 100%;
    empty-cells: show;
    border-collapse: collapse;
    margin: 5px;
}

    .sltitems tbody td {
        height: 23px;
        border: 1px #A4B6D7 solid;
        padding: 2px 2px 2px 5px
    }

#expandRegion {
    width: 95%;
    background: #fff;
    display: none;
    margin: 5px auto;
}

/*tr颜色*/
.trbgeven1 {
    background-color: #f5f5f7;
    cursor: pointer;
    text-align: left; /*#f5f5f7*/
}

.trbgeven2 {
    background-color: #D6E8F8;
    cursor: pointer;
    text-align: left
}

/*字体颜色*/
.red {
    color: Red
}

.black {
    color: #404040
}

.grey {
    color: #999999
}

/*按钮样式*/
.btn1 {
    width: 160px;
    height: 23px;
    line-height: 23px;
    background: url(../Image/show_pic.png) no-repeat -4px -105px;
    padding-bottom: 4px;
    cursor: pointer;
    margin-right: 10px
}

    .btn1:hover {
        width: 160px;
        height: 23px;
        line-height: 23px;
        background: url(../Image/show_pic.png) no-repeat -4px -130px;
        padding-bottom: 4px;
        cursor: pointer;
        margin-right: 10px
    }

.btn2 {
    width: 80px;
    height: 23px;
    line-height: 23px;
    background: url(../Image/show_pic.png) no-repeat -89px -6px;
    padding-bottom: 4px;
    cursor: pointer;
    margin-right: 10px
}

    .btn2:hover {
        width: 80px;
        height: 23px;
        line-height: 23px;
        background: url(../Image/show_pic.png) no-repeat -89px -30px;
        padding-bottom: 4px;
        cursor: pointer;
        margin-right: 10px
    }

.btn3 {
    width: 128px;
    height: 23px;
    line-height: 21px;
    background: url(../Image/show_pic.png) no-repeat -4px -55px;
    padding-bottom: 6px;
    cursor: pointer;
    margin-right: 10px
}

    .btn3:hover {
        width: 128px;
        height: 23px;
        line-height: 21px;
        background: url(../Image/show_pic.png) no-repeat -4px -80px;
        padding-bottom: 6px;
        cursor: pointer;
        margin-right: 10px
    }

.sure {
    width: 62px;
    height: 21px;
    line-height: 21px;
    background: url(../Image/show_pic.png) no-repeat -4px -6px;
    line-height: 21px;
    padding: 0px;
    text-align: center;
    color: #323232;
    cursor: pointer;
    padding-bottom: 3px;
}

    .sure:hover {
        width: 62px;
        height: 21px;
        line-height: 21px;
        background: url(../Image/show_pic.png) no-repeat -4px -31px;
        line-height: 21px;
        text-align: center;
        color: #323232;
        cursor: pointer;
        padding-bottom: 3px;
    }

a.abtn1 {
    display: inline-block;
    width: 160px;
    height: 19px;
    background: url(../Image/show_pic.png) no-repeat -4px -105px;
    padding-top: 4px;
    cursor: pointer;
    margin-right: 10px;
    color: #000000;
    text-align: center;
    vertical-align: middle
}

a:hover.abtn1 {
    display: inline-block;
    width: 160px;
    height: 19px;
    background: url(../Image/show_pic.png) no-repeat -4px -130px;
    padding-top: 4px;
    cursor: pointer;
    margin-right: 10px;
    text-decoration: none;
    vertical-align: middle
}

a.abtn2 {
    display: inline-block;
    width: 80px;
    height: 19px;
    background: url(../Image/show_pic.png) no-repeat -89px -6px;
    margin-right: 10px;
    padding-top: 4px;
    color: #000000;
    text-align: center;
    vertical-align: middle
}

a:hover.abtn2 {
    display: inline-block;
    width: 80px;
    height: 19px;
    background: url(../Image/show_pic.png) no-repeat -89px -30px;
    margin-right: 10px;
    text-decoration: none;
    padding-top: 4px;
    vertical-align: middle
}

a.abtn3 {
    text-align: center;
    display: inline-block;
    width: 128px;
    height: 19px;
    background: url(../Image/show_pic.png) no-repeat -4px -55px;
    cursor: pointer;
    margin-right: 10px;
    padding-top: 4px;
    color: #000000;
    vertical-align: middle
}

a:hover.abtn3 {
    text-align: center;
    display: inline-block;
    width: 128px;
    height: 19px;
    background: url(../Image/show_pic.png) no-repeat -4px -80px;
    cursor: pointer;
    margin-right: 10px;
    text-decoration: none;
    padding-top: 4px;
    vertical-align: middle
}
/*按钮样式*/

/*.tab
{

    width:100%
}
.tab tr
{
    height: 25px;
}
.tab td
{
    border: 1px solid #A4B6D7;
}
.tab td .fff
{
    background-color: #fff;
    text-align: left;
}
*/

.tetle {
    height: 28px;
    background: url(../images/left_tetle_bg.png);
    color: #FFF;
    line-height: 28px;
}

    .tetle img {
        float: left;
        margin-right: 5px;
        margin-left: 5px;
        display: inline
    }

/*下拉框*/
.selectlist {
    border: none;
    border: 1px solid #CCCCCC;
    height: 21px;
    padding: 1px;
    width: auto;
    margin: 0px;
    margin-right: 5px;
    vertical-align: middle
}

/*表单边框*/
.intput_bor {
    border: 1px solid #CCCCCC;
    text-indent: 3px;
    line-height: 1.5;
}

.width250 {
    width: 420px;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 80px
}

.width550 {
    width: 500px;
}

.width350 {
    width: 400px;
}

.width650 {
    width: 600px;
}

.width50 {
    width: 50%
}

.widthMax {
    width: 100%
}

.width80 {
    width: 80px
}

.width40 {
    width: 40px
}

.width55 {
    width: 55px
}

.width60 {
    width: 60px
}

.width180 {
    width: 180px
}

.width95 {
    width: 95%
}

/*底部按钮行*/
.btm {
    height: 30px;
    line-height: 30px;
    vertical-align: bottom;
    text-align: center
}

.padding1 {
    padding-left: 200px;
}

/*数据表样式*/
.over {
    border: 0px;
    height: 31px;
    text-align: center;
    width: 100%
}

    .over td {
        border: 1px solid #BFD1EB
    }

.over_br {
    height: 10px
}

.over_top {
    border: 0px;
    width: 100%;
    height: 31px;
    background: url(../Image/show_pic.png) repeat-x 0px -167px;
    text-align: center;
    overflow: hidden;
    line-height: 31px;
}

    .over_top th {
        border: 0px;
        padding: 0px;
        text-align: center
    }

/*列表 无数据*/
.nodata {
    text-align: center;
    color: Red;
    line-height: 25px;
    border-bottom: 1px solid #eeeeee
}

/*表单Talbe*/
.form {
    background: #f1faff;
    width: 100%;
    padding: 0px;
    margin: 2px 0px;
    border: 1px solid #bfd1eb
}

.etabs {
    text-align: left
}

h5 {
    text-align: left;
    padding-bottom: 10px
}

.form tr {
    height: 25px
}

.form td {
    padding: 1px 5px 1px 1px;
    border: 1px solid #bfd1eb;
}

.form .tr_bg {
    background: #CEDEEB
}

.form textarea {
    width: 100%;
    height: 100%;
    min-height: 100px
}

.center {
    text-align: center
}

.left {
    text-align: left;
}

.padding {
    padding-left: 5px
}

.ctop {
    margin-top: 2px
}

.Necessary {
    color: Red
}

.ui_title {
    text-align: left
}

/*填报说明*/
.sming p {
    margin: 20px
}

.font14 {
    font-size: 14px
}

/*提示*/
.tishi {
    width: auto;
    padding: 2px;
    padding-top: 0px;
    margin-top: 10px;
    height: 19px;
    border: 1px solid #febe8f;
    background: #fff8d9;
    padding-left: 6px;
    padding-right: 6px;
    color: #CC0000;
    line-height: 20px;
    font-weight: bold
}
/*.tishi s{ width:12px; height:16px; display:inline-block; background:url(../Images/My_Icon.png) no-repeat -185px -382px; vertical-align:middle; margin-right:5px}*/
/*提示*/
.page_note_con {
    margin: 10px 10px 25px 0px;
}

    .page_note_con .note {
        border: 1px #a9cbee solid;
        border-top: 0px;
        padding: 15px 20px 15px 10px;
        text-align: left
    }

        .page_note_con .note li {
            margin-left: 15px
        }

.notice {
    color: #000000;
    font-family: "微软雅黑";
    font-size: 25px;
    margin-top: 20px;
    height: 40px
}

#info_news {
    overflow: hidden;
    padding-left: 15px
}

td {
    margin: 2px;
}

/*----------------Input-----------------*/
.form-control {
    font-size: 14px;
    color: #555555;
    /*display:block;*/
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    margin: 2px
}

    .form-control:focus {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    }

.tbsm_title {
    font-size: 24px;
    text-align: center;
    line-height: 40px;
    font-weight: bold
}

.tbsm_con {
    text-align: left;
    padding: 10px
}

.sel, .sel td {
    border: 0px !important;
}

.error {
    color: Red
}

/*photo样式*/
.ablist {
    width: 670px;
    border: 1px solid #000;
    min-height: 500px;
    margin: 5px;
}

.abdiv {
    width: 145px;
    height: 170px;
    border: 1px solid #000;
    margin: 3px;
    display: inline-block;
}

.abdiv ul {
        margin: 8px;
    }

.abdiv ul li {
            text-align: center;
        }

#editadd {
    position: absolute;
    top: 200px;
    left: 400px;
    display: none;
}

.list th, .list td {
    background-color: #bbadad;
}
